﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="UK" scope="Hoover">
  <resource name="Events">See the latest events in the world, both National and International</resource>
  <resource name="HW">To achieve this medal you need to work 30 days in a row.</resource>
  <resource name="SS">You'll receive this medal once you achieve 5 Strength levels and then for every level.</resource>
  <resource name="MM">You achieve this medal when your newspaper has 75, 150, 250, 500, 1000, 2000 subscribers (2 times the previous ammount)</resource>
  <resource name="Congress">To achieve this medal you need to be elected for your country congress.</resource>
  <resource name="CP">To achieve this medal you need to win country presidential elections.</resource>
  <resource name="BH">To achieve this medal you need to be the citizen who dealt more damage on the battlefield for each side.</resource>
  <resource name="WH">To achieve this medal you need to be the citizen who dealt more damage on the whole war.</resource>
  <resource name="SB">To achieve this medal you need to invite successfully 10 citizens who reach level 6.</resource>
  <resource name="RH">To achieve this medal you need successfully start and liberate one resistance war.</resource>
  <resource name="Citizen1">Here you can see the information about where you work, the party and army you’re in and your newspaper name. Everything can be accessed from here.</resource>
  <resource name="Citizen2">This are your Military Attributes, it shows your Strength and Rank, the more you fight the higher rank you’ll get and the more damage you’ll deal on battle.</resource>
  <resource name="Citizen3">Those are the 3 skill sets existent on vPopulus, you should always get a job on the highest skill type you have.</resource>
  <resource name="Citizen4">This is the money you currently own, the more you work the money you’ll receive. This money is used to buy items on the marketplace.</resource>
  <resource name="Citizen5">These are the available medals on vPopulus, each time you win one you’ll receive 5 Gold. You can win as many medals as you achieve the action. Hoover on the medal to see how to receive it.</resource>
  <resource name="Squad">Creating new squads might be helpful to make distinctions between new and older members of the army. Some information isn’t supposed to be shared with everyone.</resource>
  <resource name="Paycheck">This is how much you receive every time you work. Always work with the highest wellness possible, because your salary directly proportional with your wellness. Stock: This is the stock the company currently owns, only products that were already finished can be sold on the marketplace.</resource>
  <resource name="Queue">Those are the products that aren’t finished yet, once it gets the number of Productivity Points needed it will move automatically to Current Stock.</resource>
  <resource name="Raws">Manufacturing and Construction companies cannot work without Raw Materials, this is ammount of Raws the company currently owns. </resource>
  <resource name="MarketOffers">This shows every offer this company has on the market, both national and international.</resource>
  <resource name="CompanyJobs">The current jobs in your company, once you reach an higher skill, make sure you change to a better paying job offer.</resource>
  <resource name="CompanyAccount">This is the money you have inside the company, this is the money used to upgrade company/buy exports and to pay salaries.</resource>
  <resource name="Finances1">Every time you upgrade or downgrade the company, your current stock will be removed, but everything else remains the same.</resource>
  <resource name="Finances2">Dissolving the company will put in your entity account both the currency and the gold from dissolving. Be careful, this issue cannot be reverted.</resource>
  <resource name="Embargoes">When a country has a trade embargo with another country means those two countries cannot put offers in one another market. Trade Embargoes must be voted on congress by at least one of the countries.</resource>
  <resource name="Alliance">Having an alliance with another country means you can defend each other, without moving, when a 3rd country attacks any core region from one of the countries involved in the alliance.</resource>
  <resource name="Goals">Country goals are set monthly by the government who won the presidential elections.</resource>
  <resource name="LawProposals">Here you can see laws that the congress already proposed and voted on or that are still being decided.</resource>
  <resource name="OrgPrivileges">When giving privileges to an manager, you’ll be responsible for everything the manager does, both good and bad actions.</resource>
  <resource name="Veteran">You'll receive this medal for every year you've played vPopulus.</resource>
  <resource name="Independent">You'll receive this medal when you successfully start a Independence War and conquer at least one region.</resource>
  <resource name="Stock">This is the stock the company currently owns, only products that were already finished can be sold on the marketplace.</resource>
</resources>